"CHOOSE_AUDIO_TRACK"="Choisir la piste audio";
"CHOOSE_SUBTITLE_TRACK"="Choisir la piste de sous-Titres";

"PLAYING_EXTERNALLY_TITLE"="TV connectée";
"PLAYING_EXTERNALLY_DESC"="Cette vidéo est en cours lecture sur la TV";

"VFILTER_HUE"="Teinte";
"VFILTER_CONTRAST"="Contraste";
"VFILTER_BRIGHTNESS"="Luminosité";
"VFILTER_SATURATION"="Saturation";
"VFILTER_GAMMA"="Gamma";

"PLAYBACK_FAILED"="Erreur pendant la lecture";
"AR_CHANGED"="Format de l'affichage: %@";
"DEFAULT"="Défaut";
"FILL_TO_SCREEN"="Rogner l'image pour remplir l'écran";
"DEVICE_TOOSLOW_TITLE"="Système trop lent";
"DEVICE_TOOSLOW"="Votre %@ semble trop lent pour lire \"%@\". Voulez-vous tout le même ouvrir ce fichier ?";
"PLAYBACK_SPEED"="Vitesse de lecture";

"BUTTON_EDIT"="Édition";
"BUTTON_DONE"="OK";
"BUTTON_OPEN"="Ouvrir";
"BUTTON_CANCEL"="Annuler";
"BUTTON_SAVE"="Sauvegarder";
"BUTTON_DOWNLOAD"="Télécharger";
"BUTTON_DELETE"="Supprimer";
"BUTTON_NEXT"="Suivant";
"BUTTON_CONTRIBUTE"="Contribution";
"BUTTON_BACK"="Retour";
"PRIVATE_PLAYBACK_TOGGLE"="Lecture privée";

"DELETE_FILE"="Supprimer ce fichier ?";
"DELETE_FILE_LONG"="Voulez-vous définitivement supprimer le fichier \"%@\" ?";

"OPEN_NETWORK"="Ouvrir un flux réseau";
"ABOUT_APP"="À propos de VLC pour iOS";
"HTTP_UPLOAD"="Uploader en WiFi";
"DOWNLOAD_FROM_HTTP"="Télécharger depuis un serveur web";
"HTTP_UPLOAD_SERVER_OFF"="Serveur inactif";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Pas de connexion WiFi active";

"DROPBOX_DOWNLOAD"="Télécharger le fichier ?";
"DROPBOX_DL_LONG"="Voulez vous télécharger le fichier \"%@\" sur votre %@?";

"NUM_OF_FILES"="%i fichiers";
"ONE_FILE"="1 fichier";
"NO_FILES"="Pas de fichier supporté";
"DOWNLOADING"="Téléchargement...";

"ENTER_PASSCODE"="Entrez le mot de passe";
"REENTER_PASSCODE"="Entrez à nouveau le mot de passe";
"PASSCODE_SET"="Définir le mot de passe";
"PASSCODE_CHANGE"="Changer le mot de passe";
"PASSCODE_ENTER_OLD"="Entrez l'ancien mot de passe";
"PASSCODE_ENTER_NEW"="Entrez le nouveau mot de passe";
"PASSCODE_REENTER_NEW"="Entrez à nouveau le nouveau mot de passe";
"PASSCODES_DID_NOT_MATCH"="Les mots de passe ne correspondent pas. Veuillez recommencer.";
"PASSCODE_FAILED_1"="1 échec de saisie du mot de passe";
"PASSCODE_FAILED_FORMAT"="%d échecs de saisie du mot de passe";

"Settings"="Préférences"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"SAVE_FILE"="Sauvegarder le fichier ?";
"SAVE_FILE_LONG"="Voulez vous sauvegarder le fichier %@ dans la bibliothèque ?";

"EMPTY_LIBRARY"="Bibliothèque de média vide";
"EMPTY_LIBRARY_LONG"="Pour pouvoir lire un média, utilisez iTunes pour synchroniser des fichiers audio ou vidéo, vérifiez les options disponibles dans le menu de VLC ou utilisez une application tierce pour ouvrir le fichier désiré.";

"PLAYBACK_SCRUB_HELP"="Faites glisser votre doigt vers le bas pour régler la vitesse.";
"PLAYBACK_SCRUB_HIGH"="Défilement haute vitesse";
"PLAYBACK_SCRUB_HALF"="Défilement demi-vitesse";
"PLAYBACK_SCRUB_QUARTER"="Défilement quart de vitesse";
"PLAYBACK_SCRUB_FINE"="Défilement de précision";

"VERSION_FORMAT"="Version: %@";
"BASED_ON_FORMAT"="Basé sur:<br />%@";

// not localized
"DROPBOX_LOGIN"="Login";

"NEW"="NOUV.";

"BUG_REPORT_TITLE"="Signaler un bug";
"BUG_REPORT_MESSAGE"="Créer un report de bug ?";
"BUG_REPORT_BUTTON"="Ouvrir Safari";
